*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  
body{
    width: 100%;
    height: 100vh;
    /* justify-content: center; */
    /* align-items: center; */
    background: rgb(205, 232, 255);
    font-family: 'roboto', sans-serif;
  }
  

/*   
@media screen and (max-width:1000px){
  .app-container ul li{
    width: 40%;
    margin: 50px;
  }
}

@media screen and (max-width:1000px){
  .app-container {
    width: 100%;
    padding: 0px;
  }
  .app-container il li{
    float: none;
    width: 90%;
    margin: 40px auto;
  }
} 



footer {
  background-color:#3a414b;
  text-align:center;
  padding:10px;
  margin-top:7px;
  color: #eaebed;
  }

.footer {
    background-color:#3a414b;  
    text-align: center;    
    padding-bottom: 30px;
    padding-top: 10px;
    
 
    color: #eaebed;

    position:absolute;
    left: 0;
    bottom: 0;
    height: 20px;
    width: 100%;
  }
*/

.makespace {
/*	opacity: 0.1; */
	padding-top: 50px;
}

.footer {
    background-color: #000;
    color: #FFFFFF;
    font-size:.8em;
    margin-top:25px;
    padding-top: 15px;
    padding-bottom: 10px;
    position:fixed;
    left:0;
    bottom:0;
    width:100%;
    }

    